/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/




/*=======================================Fonts=======================================*/
@font-face {
	font-family: "Lato-Bold";
	src: url("fonts/Lato-Bold.eot");
	src: url("fonts/Lato-Bold.eot?#iefix") format("embedded-opentype"),
	url("fonts/Lato-Bold.otf") format("opentype"),
	url("fonts/Lato-Bold.svg") format("svg"),
	url("fonts/Lato-Bold.ttf") format("truetype"),
	url("fonts/Lato-Bold.woff") format("woff"),
	url("fonts/Lato-Bold.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Lato-Light";
	src: url("fonts/Lato-Light.eot");
	src: url("fonts/Lato-Light.eot?#iefix") format("embedded-opentype"),
	url("fonts/Lato-Light.otf") format("opentype"),
	url("fonts/Lato-Light.svg") format("svg"),
	url("fonts/Lato-Light.ttf") format("truetype"),
	url("fonts/Lato-Light.woff") format("woff"),
	url("fonts/Lato-Light.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'LatoRegular';
    src: url('fonts/LatoRegular.eot');
    src: url('fonts/LatoRegular.eot') format('embedded-opentype'),
         url('fonts/LatoRegular.woff2') format('woff2'),
         url('fonts/LatoRegular.woff') format('woff'),
         url('fonts/LatoRegular.ttf') format('truetype'),
         url('fonts/LatoRegular.svg#LatoRegular') format('svg');
}
@font-face {
    font-family: 'LatoItalic';
    src: url('fonts/LatoItalic.eot');
    src: url('fonts/LatoItalic.eot') format('embedded-opentype'),
         url('fonts/LatoItalic.woff2') format('woff2'),
         url('fonts/LatoItalic.woff') format('woff'),
         url('fonts/LatoItalic.ttf') format('truetype'),
         url('fonts/LatoItalic.svg#LatoItalic') format('svg');
}

/*=======================================Fonts=======================================*/








/*=======================================Body-Text=======================================*/
body h1, body h2, body h3, body h4, body h5, body h6 {
	font-family: "Lato-Bold";
	font-weight: normal;
	line-height: normal !important;
}
body h2 {
    color: #404b21;
    font-size: 20px;
    letter-spacing: 0.1px;
}
body h3 {
    color: #404b21;
    font-size: 17px;
    text-transform: uppercase;
}
body h4 {
	font-size: 20px;
	color: #2c2c2c;
	margin: 0 0 12px;
}
body .box-text h4 {
	margin: 0 0 12px;
}
body p {
    font-family: 'LatoRegular';
    font-weight: normal;
    margin: 0;
    color: #333333;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.1px;
}
body p:not(:last-of-type) {
    margin-bottom: 20px;
}
.banner h1, .banner h2, .banner h3, .banner h4, .banner h5, .banner h6 {
	font-weight: normal !important;
	line-height: normal;
}
.banner h2 {
    color: #d1c8b0;
    font-size: 54px;
    margin: 0 0 13px;
}
.banner p {
    margin: 0;
    font-size: 24px;
    color: #d1c8b0;
    font-family: "Lato-Light";
    line-height: normal;
}
body ul li {
    margin-left: 0 !important;
    list-style-type: none;
    font-family: 'LatoRegular';
    font-weight: normal;
    color: #333333;
    font-size: 14px;
    line-height: 23px;
    padding-left: 18px;
    margin-bottom: 8px;
}
/*=======================================Body-Text=======================================*/









/*=======================================Tittle-Text-Spacing=======================================*/
.section-title-container {
    margin: 0;
}
.section-title b {
    background-color: #d1c8b0;
    opacity: 1;
}
h2.section-title {
    margin-bottom: 45px;
}
h3.section-title {
    margin-bottom: 39px;	
}
/*=======================================Tittle-Text-Spacing=======================================*/










/*=======================================Col-Padding=======================================*/
.row .right-padding-col {
    padding-right: 31px !important;
}
.row .left-padding-col {
	padding-left: 31px !important;
}
/*=======================================Col-Padding=======================================*/









/*=======================================Body-Alignment=======================================*/
.container-width, .full-width .ubermenu-nav, .container, .row {
    max-width: 1080px;
}
.container {
    padding: 0 15px;
}
.row.row-collapse {
    max-width: 985px;
}
/*=======================================Body-Alignment=======================================*/









/*=======================================All-Buttons=======================================*/
body a.primary {
    line-height: normal;
    min-height: inherit;
    margin: 0;
    font-family: "Lato-Bold";
    font-weight: normal;
    font-size: 14px;
    padding: 11px 40px;
}
body a.primary span {
    line-height: normal;
}
.ps_cream_btn {
    background-color: #d1c8b0;
    color: #404b21;
    border: 2px solid #d1c8b0;
}
.ps_cream_btn:hover {
    background-color: transparent;
    color: #d1c8b0;
    box-shadow: none;
}
.ps_green_btn {
	background-color: #404b21;
    color: #ffffff;
    border: 2px solid #404b21;
}
.ps_green_btn:hover {
	background-color: transparent;
    color: #404b21;
    box-shadow: none;
}
body .ps_link_button.button.is-link {
    border-bottom: 1px solid #404b21 !important;
}
.ps_link_button {
    color: #404b21 !important;
    padding: 0 !important;
    margin: 14px 0 0 !important;
    font-family: 'LatoRegular' !important;
    font-weight: normal !important;
    text-transform: capitalize;
}
/*=======================================All-Buttons=======================================*/







/*=======================================Header=======================================*/
.header.header-full-width .container {
    max-width: 100% !important;
    padding: 0 43px;
}
.header-bg-color {
    background-color: rgba(255,255,255,1);
}
.home .header.transparent .header-main {
    height: 145px;
}
.header.transparent .header-main {
    height: 95px;
}
.home .header.show-on-scroll, .home .header .stuck .header-main {
    height: 110px !important;
}
.header.show-on-scroll, .header .stuck .header-main {
    height: 80px !important;
}
#logo img.header-logo-dark {
    display: block !important;
}
.home #logo img.header-logo-dark {
    display: none !important;
}
#logo img.header_logo {
    display: none;
}
.home #logo img.header_logo {
    display: block;
}
.stuck #logo img.header_logo {
    display: block;
}
.stuck #logo img.header-logo-dark {
    display: none !important;
}
.home .header.transparent #logo img {
    max-height: 120px;
}
.header.transparent #logo img {
    max-height: 80px;
}
.home .header .stuck #logo img {
    max-height: 95px !important;
}
.header .stuck #logo img {
    max-height: 68px !important;
}
.home .header-main #logo {
    justify-content: space-between;
}
.header-main #logo {
    /*width: 532px;*/
    width: 400px;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    vertical-align: middle;
    -ms-flex-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: flex-start;
}
#logo h2.logo-text {
    margin: 0;
}
#logo h2.logo-text a {
    color: #d1c8b0;
    text-transform: capitalize;
    font-size: 26px;
    margin: 0 0 2px;
    line-height: normal;
    font-style: normal;
    font-family: "Lato-Bold";
    font-weight: normal;
    padding-right: 30px;
    letter-spacing: 1px;
    text-align: left;
}
.home #logo h2.logo-text a {
    text-align: right;
}
.stuck #logo h2.logo-text a {
    color: #404b20;
}
ul.header-nav li.menu-item:not(:last-of-type) {
    border-right: 2px solid #d1c8b0;
    padding-right: 10px;
    line-height: normal;
    display: flex;
    margin: 0 10px;
}
ul.header-nav li a.nav-top-link {
    color: #d1c8b0;
    font-family: "Lato-Bold";
    font-size: 13px;
    padding: 0;
    line-height: normal;
    font-weight: normal;
}
ul.header-nav li.current-menu-item a.nav-top-link, 
ul.header-nav li.current_page_item a.nav-top-link 
{
    color: #ffffff;
}
.stuck .header-main ul.header-nav li a.nav-top-link {
    color: #404b20;
}
.stuck .header-main ul.header-nav li.current-menu-item a.nav-top-link, 
.stuck .header-main ul.header-nav li.current-menu-item a.nav-top-link {
    color: #000000;
}
.stuck .header-main ul.header-nav li.menu-item:not(:last-of-type) {
    border-color: #404b20;
}
/*=======================================Header=======================================*/










/*=======================================Home-Page=======================================*/
.ps_home_sec1 .banner .text-box {
    width: auto !important;
    display: inline-block;
}
.ps_home_sec1 .banner {
    min-height: 100vh;
    height: 100vh !important;
}
.ps_home_sec1 .banner .bg-fill {
    background-position: 50% 100%;
}
.ps_home_sec1 .banner .banner-layers {
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    vertical-align: middle;
    -ms-flex-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: flex-end;
    max-width: 1349px;
}
.ps_home_sec1 .banner .banner-layers .text-box {
    top: 33% !important;
    right: 1% !important;
}
.ps_home_sec1 .banner .text-box .text-right {
    text-align: center;
}
.ps_home_sec2 {
    padding: 50px 0 !important;
}
.ps_home_sec2 p {
    color: #333333;
    font-size: 17px;
    font-weight: 600;
}
.ps_home_sec1 .banner+.row {
    margin: 0 auto;
    position: absolute;
    right: 56px;
    bottom: 42px;
    max-width: inherit;
    width: 112px;
}
.home-social ul {
	margin: 0;
}
.home-social ul li {
    padding: 0;
    display: inline-block;
    margin: 0;
}
.home-social ul li:not(:last-of-type) {
    margin-right: 18px;
}
.home-social ul li a {
    margin: 0;
    background-color: #d1c8b0;
    border: 2px solid #d1c8b0;
    display: inline-block;
    border-radius: 100px;
    text-transform: lowercase;
    width: 40px;
    height: 40px;
    line-height: 34px;
    color: #000000;
    text-align: center;
    font-family: "Lato-Bold";
    font-weight: normal;
    font-size: 27px;
}
/*=======================================Home-Page=======================================*/









/*=======================================Footer=======================================*/


/*================Footer-Section================*/
/*.ps_footer_sec .row .col {
    padding: 0 1.1vw;
}*/
.ps_footer_sec h4 {
    font-size: 14px;
    text-transform: uppercase;
    margin: 0;
    color: #3d4a1f;
}
.ps_footer_sec .is-divider {
    max-width: 30px;
    height: 3px;
}
.ps_footer_sec .social-icons {
    margin-top: 18px;
}
.ps_footer_sec .social-icons a.icon {
    margin: 0;
    background-color: transparent;
    border: 2px solid #ffffff;
    min-width: 34px;
    min-height: 34px;
    line-height: 29px;
    color: #000000;
}
.ps_footer_sec .social-icons a.icon:not(:last-of-type) {
    margin-right: 8px;
}
.ps_footer_sec .social-icons a.icon i {
    top: auto;
    font-size: 14px;
}
.ps_footer_sec p, .ps_footer_sec p a {
    color: #000000;
}
.ps_footer_sec .row .col:nth-of-type(2) p {
    margin-bottom: 16px;
    line-height: 18px;
}
.ps_footer_sec .row .col:nth-of-type(2) p a {
    border-bottom: 1px solid #000000;
    text-transform: capitalize;
}
.mc4wp-form {
    margin: 27px 0 0;
}
.custom-nwslter {
    margin: 0;
}
.custom-nwslter input[type="email"] {
    border-top-left-radius: 1000px;
    border-bottom-left-radius: 1000px;
    margin: 0 8px 0 0;
    font-family: 'LatoRegular';
    font-size: 16px !important;
    height: 40px !important;
    padding: 0 20px 0 !important;
    width: 69% !important;
    color: #5d5d5d;
    float: left;
    box-shadow: none;
    border: none;
}
.ps_footer_sec .row .col.medium-3.small-6.large-3:first-of-type p {
    text-align: justify;
}
.ps_footer_sec .row .col.medium-3.small-6.large-3:nth-of-type(3) p {
    text-align: center;
}
.news-sub {
    position: relative;
    text-align: center;
    width: 27%;
    margin-left: auto;
    margin-right: 0;
    height: 40px;
}
.news-sub-inner {
    height: 40px;
}
.news-sub-inner:before {
    position: absolute;
    color: #ffffff;
    content: "SEND";
    border-top-right-radius: 1000px;
    border-bottom-right-radius: 1000px;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-block;
    background: #3d4a1f;
    border: 2px solid #3d4a1f;
    font-family: "Lato-Bold";
    font-size: 14px;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
    width: 100%;
    height: 100%;
    line-height: 35px;
}
.news-sub-inner:hover:before {
    color: #3d4a1f;
    background: transparent;
} 
.news-sub-inner input[type="submit"] {
    background: transparent;
    border-top-right-radius: 1000px;
    border-bottom-right-radius: 1000px;
    font-family: "Lato-Bold";
    margin-bottom: 7px;
    font-size: 14px;
    margin: 0;
    font-weight: normal;
    color: transparent;
    width: 100%;
    border: 2px solid transparent;
    padding: 0;
    line-height: normal;
    min-height: inherit;
    height: 40px;
}

/*.custom-nwslter input[type="submit"] {
    border-top-right-radius: 1000px;
    border-bottom-right-radius: 1000px;
    background: #3d4a1f;
    font-size: 14px !important;
    height: 40px !important;
    border: 2px solid #3d4a1f;
    padding: 0;
    margin: 0;
    width: 27%;
    font-family: "Lato-Bold";
}*/
.news-sub-inner input[type="submit"]:hover {
    box-shadow: none;
}
.ps_footer_sec ul {
    margin: 0;
}
.ps_footer_sec ul li {
    background-image: url(/wp-content/uploads/2019/08/li-dots.png);
    background-size: 7px;
    background-repeat: no-repeat;
    background-position: 0 5px;
    line-height: 18px;
    margin-bottom: 16px;
}
.ps_footer_sec ul li a {
    color: #333333;
}
.mc4wp-alert.mc4wp-success p {color:#404b21 !important;}

/*================Footer-Section================*/


/*================Copyright-Footer================*/
.absolute-footer {
    padding: 14px 0;
}
.copyright-footer p {
    font-size: 14px;
    font-family: "Lato-Bold";
    margin-bottom: 0 !important;
}
.back-to-top {
    color: #ffffff !important;
    border-color: #ffffff !important;
    background-color: #404b21 !important;
    bottom: 70px;
    right: 14px;
    width: 56px !important;
    height: 56px !important;
    line-height: 49px !important;
}
.back-to-top i.icon-angle-up {
    font-size: 27px;
    position: static;
    line-height: 49px;
}
.back-to-top:hover {
    color: #404b21 !important;
    background-color: #ffffff !important;
    border-color: #404b21 !important;
}
/*================Copyright-Footer================*/


/*=======================================Footer=======================================*/








/*=======================================About-Us-Page=======================================*/
.ps_about_sec1 p {
    text-align: justify;
}
.ps_about_sec2 {
    padding-bottom: 50px !important;
}
.ps_about_sec2 .row:not(:first-of-type) h3 {
    margin-bottom: 0;
    letter-spacing: 1px;
}
.ps_about_sec2 .row:not(:first-of-type) p span {
    text-transform: uppercase;
    color: #656565;
    font-family: "Lato-Bold";
}
.ps_about_sec2 .row .social-icons {
    margin-top: 18px;
}
.ps_about_sec2 .social-icons a.icon {
    line-height: 36px;
}
.social-icons a.icon {
    margin: 0;
    background-color: #cac0a6;
    border: 2px solid #cac0a6;
    min-width: 40px;
    min-height: 40px;
    line-height: 33px;
    color: #ffffff;
}
.social-icons a.icon:not(:last-of-type) {
    margin-right: 8px;
}
.social-icons a.icon i {
    top: auto;
    font-size: 14px;
}
.ps_about_sec3 h3.section-title {
    color: #d1c8b0;
}
.ps_about_sec3 .section-title b {
    opacity: 0.2;
}
.ps_about_sec3 p {
    color: #d1c8b0;
    margin-bottom: 43px;
}
/*=======================================About-Us-Page=======================================*/











/*=======================================Telephone-Account-Management-Page=======================================*/
.ps_tc_sec_1 ul {
    margin: 0;
}
.ps_tc_sec_1 ul li {
    background-image: url(/wp-content/uploads/2019/08/li-yellow-dot.png);
    background-size: 8px;
    background-repeat: no-repeat;
    background-position: 0 8px;
}
.ps_tc_sec_2 {
    padding: 27px 0 56px !important;
}
.ps_tc_sec_2 .row .col.medium-4.small-12.large-4 {
    max-width: 31.8%;
    -ms-flex-preferred-size: 31.8%;
    flex-basis: 31.8%;
}
.ps_tc_sec_2 .row .col.medium-4.small-12.large-4:not(:last-of-type) {
    margin-right: 2.3%;
}
.ps_ts_sec4 p {
    color: #ffffff;
    margin-bottom: 44px;
}
/*=======================================Telephone-Account-Management-Page=======================================*/








/*=======================================Services-Page=======================================*/
.ps_services_sec {
    padding: 44px 0 70px !important;
}
.ps_grey_service {
    background-color: rgb(215, 207, 186);
}
.ps_green_service {
    background-color: rgb(73, 85, 37);
}
.ps_services_sec .row .col.medium-4.small-12.large-4 {
    max-width: 31.4%;
    -ms-flex-preferred-size: 31.4%;
    flex-basis: 31.4%;
    margin-bottom: 2.9%;
    padding: 34px 28px !important;
    min-height: 385px;
}
.ps_services_sec .row .col.medium-4.small-12.large-4:not(:nth-of-type(3n)) {
    margin-right: 2.9%;
}
.ps_services_sec .row .col.medium-6.small-12.large-6 {
    max-width: 48.5%;
    -ms-flex-preferred-size: 48.5%;
    flex-basis: 48.5%;
    margin-bottom: 2.9%;
    padding: 34px 28px !important;
}
.ps_services_sec .row .col.medium-6.small-12.large-6:not(:nth-of-type(2n)) {
    margin-right: 2.9%;
}
.ps_green_service h3 {
    color: #d1c8b0;
}
.ps_green_service p {
    color: #d1c8b0;
}
.ps_grey_service p {
    color: #404b21;
}
.ps_services_sec .row .col ul {
    margin: 6px 0 0;
}
.ps_services_sec .row .col ul li {
    padding: 0;
    line-height: normal;
    color: #404b21;
}
.ps_services_sec .row .col.car_box.medium-6.small-12.large-6 {
    padding: 20px !important;
}
/*=======================================Services-Page=======================================*/









/*=======================================Why-Outsource-Page=======================================*/
.ps_tc_sec_1, .ps_newsletter_sec {
    padding: 46px 0 75px !important;
}
.ps_tc_sec_1 .row:nth-of-type(2) .col.medium-8.small-12.large-8 {
    max-width: 62%;
    -ms-flex-preferred-size: 62%;
    flex-basis: 62%;
}
.ps_tc_sec_1 .row:nth-of-type(2) .col.medium-4.small-12.large-4 {
    max-width: 38%;
    -ms-flex-preferred-size: 38%;
    flex-basis: 38%;
}
.outsource {
    padding: 40px 0 !important;
}
.outsource .banner {
    background: transparent;
}
.outsource .banner .banner-layers, .ps_testimonial .banner .banner-layers  {
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    vertical-align: middle;
    -ms-flex-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: flex-start;
    padding: 0 154px;
}
.outsource .banner .banner-layers .text-box, .ps_testimonial .banner .banner-layers .text-box {
	top: auto !important;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    transform: none !important;
    -ms-transform: none !important;
    position: static !important;
}
.outsource .banner .star-rating {
    display: none;
}
.outsource .banner .testimonial-text {
    font-style: normal !important;
    line-height: normal;
}
.outsource .banner .testimonial-text p {
    font-size: 16px;
    line-height: 22px;
    color: #ffffff;
    font-family: 'LatoItalic';
}
.outsource .banner .testimonial-meta {
    padding-top: 40px;
    padding-left: 35px;
    color: #ffffff;
    position: relative;
    font-size: 15px;
}
.outsource .banner .testimonial-meta:before {
    content: "";
    width: 3px;
    height: 35px;
    display: inline-block;
    background-color: #ffffff;
    position: absolute;
    top: auto;
    bottom: -5px;
    left: 0;
    right: auto;
}
/*.outsource .banner .testimonial-meta strong.testimonial-name {
    font-weight: normal;
    font-family: "Lato-Bold";
}*/
.outsource .banner .testimonial-meta span {
    font-family: 'LatoRegular';
}

.outsource .slider-nav-light .flickity-prev-next-button {
    opacity: 1;
    height: 33px;
    width: 18px;
}
.outsource .slider-nav-light .flickity-prev-next-button.previous {
    background-image: url(/wp-content/uploads/2019/08/left-arrow.png);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center;
}
.outsource .slider-nav-light .flickity-prev-next-button.next {
    background-image: url(/wp-content/uploads/2019/08/right-arrow.png);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center;
}
.outsource .slider button.flickity-button svg.flickity-button-icon {
    padding: 0;
    display: none;
}
.ps_newsletter_sec .row .col.medium-3.small-12.large-3 {
    max-width: 22.8%;
    -ms-flex-preferred-size: 22.8%;
    flex-basis: 22.8%;
    margin-bottom: 2.9%;
}
.ps_newsletter_sec .row .col.medium-3.small-12.large-3:not(:nth-of-type(4n)) {
    margin-right: 2.9%;
}
.ps_newsletter_sec .box-text {
    padding: 40px 0 14px;
}
.ps_newsletter_sec .box-text h4 {
    text-transform: uppercase;
    height: 54px;
    font-size: 14px;
}
.ps_newsletter_sec a.button.primary {
    padding: 0;
    border: none;
    color: #3d4a1f;
    font-size: 15px !important;
    background-image: url(/wp-content/uploads/2019/08/double-arrow.png);
    background-repeat: no-repeat;
    background-size: 21px;
    background-position: right 5px;
    width: 124px;
    text-align: left;
}
.ps_newsletter_sec .box-text p {
    margin: 0;
}
/*=======================================Why-Outsource-Page=======================================*/









/*=======================================Testimonials-Page=======================================*/
.ps_testimonial {
    padding: 56px 0 !important;
}
.ps_testimonial .banner {
    background: transparent;
}
.ps_testimonial .banner .star-rating {
    display: none;
}
.ps_testimonial .banner .testimonial-text {
    font-style: normal !important;
    line-height: normal;
}
.ps_testimonial .banner .testimonial-text p {
    font-size: 16px;
    line-height: 22px;
    color: #333333;
    font-family: 'LatoItalic';
}
.ps_testimonial .banner .testimonial-meta {
    padding-top: 0px;
    padding-bottom: 27px;
    color: #333333;
    position: relative;
    font-size: 15px;
}
.ps_testimonial .banner .testimonial-meta strong.testimonial-name {
    font-weight: normal;
    font-family: "Lato-Bold";
}
.ps_testimonial .banner .testimonial-meta span {
    font-family: 'LatoRegular';
}
.ps_testimonial .slider button.flickity-button {
    opacity: 1;
    width: 40px;
}
.ps_testimonial .slider button.flickity-button svg.flickity-button-icon {
    padding: 0;
    display: none;
}
.ps_testimonial .slider .flickity-prev-next-button {
    opacity: 1;
    height: 33px;
    width: 18px;
}
.ps_testimonial .slider .flickity-prev-next-button.previous {
    background-image: url(/wp-content/uploads/2019/08/left-arrow-green.png);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center;
}
.ps_testimonial .slider .flickity-prev-next-button.next {
    background-image: url(/wp-content/uploads/2019/08/right-arrow-green.png);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center;
}
.ps_testimonial .flickity-page-dots li.dot {
    border: 2px solid #404b21;
    opacity: 1;
}
.ps_testimonial .flickity-page-dots li.dot.is-selected {
    background-color: #404b21;
}
ol.flickity-page-dots {
    bottom: -20px !important;
    display: none;
}
/*=======================================Testimonials-Page=======================================*/









/*=======================================Contact-Us-Page=======================================*/


/*================Contact-Details================*/
.ps_contact_baner {
    height: 100vh;
}
.ps_contact_baner .bg-fill {
    background-position: 50% 20%;
}
.ps_contact-sec h3 {
    color: #404b21;
    margin-bottom: 3px;
}
.ps_contact-sec p span {
    text-transform: uppercase;
    color: #333333;
    font-family: "Lato-Bold";
}
/*.ps_contact-sec .contact-phone {
    margin: 27px 0;
}*/
.ps_contact-sec .contact-phone {
    margin: 0 0 27px;
}
.ps_contact-sec .contact-phone p {
    margin: 0;
}
.contact-phone p a {
    color: #333333;
}
/*================Contact-Details================*/



/*================Contact-Form================*/
.ps_contact_sec2 {
    padding: 14px 0 27px !important;
}
.ps_contact_sec2 form.wpcf7-form {
	width: 60%;
	margin: 0 auto;
}
form.wpcf7-form .custom-contact label {
    margin: 0;
}
form.wpcf7-form .custom-contact label input {
    font-size: 14px;
    padding-left: 9px;
    height: 40px;
    box-shadow: none;
    background: #f7f7f7;
    border: 1px solid #e1e1e1;
    color: #777777;
    font-family: 'LatoRegular';
    font-weight: normal;
    border-radius: 1000px;
    margin: 0 0 15px;
}
form.wpcf7-form .custom-contact label textarea {
	font-size: 14px;
	padding-top: 9px;
    padding-left: 9px;
	height: 120px;
	box-shadow: none;
	background: #f7f7f7;
	border: 1px solid #e1e1e1;
	color: #777777;
	font-family: 'LatoRegular';
	font-weight: normal;
    border-radius: 9px;
    margin: 0 0 15px;
    resize: none;
}
form.wpcf7-form .custom-contact label input::placeholder {
	color: #777777;
	opacity: 1;
}
form.wpcf7-form .custom-contact label textarea::placeholder {
	color: #777777;
	opacity: 1;
}
.cf7sr-g-recaptcha>div {
    margin: auto;
}
.processing:before, .loading-spin {
    border-left: 3px solid #000000;
}
.con-sub {
    position: relative;
    text-align: center;
    width: 108px;
    margin: auto;
}
.con-sub-inner:before {
    position: absolute;
    color: #ffffff;
    content: "SUBMIT";
    border-radius: 999px;
    padding: 10px 21px;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    left: 2px;
    cursor: pointer;
    display: inline-block;
    background: #3d4a1f;
    border: 2px solid #3d4a1f;
    line-height: normal;
    font-family: "Lato-Bold";
    font-size: 15px;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
}
.con-sub-inner:hover:before {
    background: transparent;
    color: #3d4a1f;
}
form.wpcf7-form .custom-contact input.wpcf7-submit {
    background: transparent;
    border-radius: 999px;
    font-family: PTSans-Bold;
    margin-bottom: 7px;
    font-size: 15px;
    margin: 1px 0 0;
    font-weight: normal;
    color: transparent;
    width: 100%;
    border: 2px solid transparent;
    padding: 10px 21px;
    line-height: normal;
    min-height: inherit;
}
form.wpcf7-form .custom-contact input.wpcf7-submit:hover {
	background-color: transparent;
    box-shadow: none;
}
form.wpcf7-form .custom-contact span.wpcf7-not-valid-tip {
    text-align: left;
    margin-top: -3px;
    margin-bottom: 3px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 14px;
}
.wpcf7-form.sent .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    width: auto;
    margin: 15px auto 0;
    display: table !important;
    font-size: 16px;
    color: #398f14;
    border: 2px solid #398f14;
    padding: 7px 14px;
    line-height: normal;
    border-radius: 10px;
    text-align: center;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-spam-blocked {
    display: table !important;
    margin: auto;
    margin-top: 20px;
}
/*================Contact-Form================*/


/*=======================================Contact-Us-Page=======================================*/






/*=======================================Custom-Post-Page-and-404-Error=======================================*/
.custom-post {
    padding: 56px 0 !important;
}
h4.gr {
    color: rgb(73, 85, 37);
}
.spu-box {
    background-color: #d1c8b0 !important;
}
.spu-box .spu-close {
    text-shadow: none !important;
}
.spu-content p {
    color: #404b21;
}
/*================404-Error================*/
.four-zero .banner {
    min-height: 250px;
    height: auto !important;
}
.four-zero .banner .banner-layers .text-box {
    top: 58% !important;
    right: 0 !important;
}
.error404 .ps_home_sec1 .banner .text-box {
    width: 100%!important;
}
section.error-404 {
    margin: 0;
    padding: 112px 0 70px;
}
section.error-404 .row {
    max-width: 73%;
    width: 100%;
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 0 auto !important;
}
.error404 .col.medium-9 .page-content {
	display: none;
}
.error-404 span.header-font {
    opacity: 1 !important;
    color: #404b21;
    line-height: 27px;
    font-size: 126px !important;
}
.error-404 h1.page-title {
    margin: 27px 0 0;
}
.error404 .col.medium-9 header.page-title {
	width: 100% !important;
	background-color: transparent !important;
}
.error404 .col.medium-9 {
	max-width: 100%;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	min-width: 100%;
	width: 100%;
	text-align: center;
	padding: 0;
}
.error404 .col.medium-3 {
	max-width: 100%;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	min-width: 100%;
	width: 100%;
	text-align: center;
	padding: 0;
}
/*================404-Error================*/

.ps_custom_pic img.attachment-original.size-original {
    border: 9px solid #d1c8b0;
}
/*Hides the reCAPTCHA on every page*/
.grecaptcha-badge {
    display: none !important;
}

/*Shows the reCAPTCHA on the Contact page*/
.page-id-18 .grecaptcha-badge {
    display: block !important;
}
/*=======================================Custom-Post-Page-and-404-Error=======================================*/







/*=====================================Mobile-Navigation===================================*/
.mobile-sidebar ul.nav-sidebar li a.nav-top-link {
    font-family: 'Lato-Bold';
    font-weight: normal;
    text-transform: uppercase;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0;
    color: #404b21;
}
.mobile-sidebar ul.nav-sidebar li.current-menu-item a.nav-top-link,
.mobile-sidebar ul.nav-sidebar li.current-page-parent a.nav-top-link {
    background-color: #404b21;
    color: #ffffff;
}
/*=====================================Mobile-Navigation===================================*/

/**********2020**********/

.ps_testimonial .flickity-viewport {
	height: 381px !important;
}
.outsource .slider-wrapper .slider .flickity-viewport {
    height: 346px !important;
}

.outsource .slider-wrapper .slider .flickity-viewport .flickity-slider {
    display: flex;
    justify-content: center;
    align-items: center;
}

.outsource .slider-wrapper .slider .flickity-viewport .flickity-slider .banner {
    overflow: hidden !important;
    height: 100% !important;
    padding: 0 !important;
}

/************2020***********/


/*=======================================Add-Media-Quary=======================================*/

@media (min-width: 0) and (max-width: 991px) {
.home .header.transparent .header-main {
    height: 110px;
}
.home .header.show-on-scroll, .home .header .stuck .header-main {
    height: 90px !important;
}
.header.transparent .header-main {
    height: 80px;
}
.header.show-on-scroll, .header .stuck .header-main {
    height: 70px !important;
}
.header-main #logo {
    width: auto;
}
.home .header-main #logo {
    justify-content: center;
}
.home .header.transparent #logo img {
    max-height: 80px;
}
.home .header .stuck #logo img {
    max-height: 60px !important;
}
.header.transparent #logo img {
    max-height: 60px;
}
.header .stuck #logo img {
    max-height: 50px !important;
}
#logo h2.logo-text {
    padding-right: 0;
    font-size: 22px;
    padding-left: 5px;
    margin: 0;
}
#logo h2.logo-text a {
    font-size: 22px;
    padding-right: 0;
}
.row.row-collapse {
    max-width: 1080px;
    padding: 0 15px;
}
.container-width, .full-width .ubermenu-nav, .container, .row {
    max-width: 1080px;
}
.container {
    padding: 0 15px;
}
.mobile-nav .nav-icon a {
    color: #d1c8b0;
    font-size: 12px;
}
.stuck .mobile-nav .nav-icon a {
    color: #404b21;
}
body a.primary {
    font-size: 13px;
    padding: 10px 26px;
}
body p {
    font-size: 14px;
    margin-bottom: 20px;
    line-height: 24px;
}
body p:not(:last-of-type) {
    margin-bottom: 20px;
}
body p strong {
    font-size: 12px;
}
section.section {
    padding: 50px 0 !important;
}
body h2 {
    font-size: 22px;
}
h2.section-title {
    margin-bottom: 35px;
}
body h3 {
    font-size: 20px;
    margin-bottom: 30px;
}
h3.section-title {
    margin-bottom: 30px;
}
body h4, .banner h4 {
    font-size: 18px;
    margin-bottom: 26px;
}
.copyright-footer a.wmelogo img {
    width: 145px;
    margin-top: 15px;
}
.absolute-footer {
    padding: 30px 0;
}
section.section.ps_home_sec1 {
    padding: 0 !important;
}
.ps_home_sec1 .banner .banner-layers {
    justify-content: center;
}
.banner h2 {
    font-size: 40px;
    margin: 0 0 10px;
}
.banner p {
    font-size: 18px;
}
body ul li {
    font-size: 13px;
    line-height: 20px;
    padding-left: 15px;
    margin-bottom: 5px;
}
section.section.ps_about_baner {
    padding: 125px 0 !important;
}
section.section.ps_about_sec1 {
    padding: 50px 0 0 !important;
}
section.section.ps_tc_sec_2 {
    padding: 0 0 50px !important;
}
section.section.ps_contact_sec2 {
	padding: 0 !important;
}
.ps_home_sec1 .banner+.row {
    right: 0;
    bottom: 40px;
    width: 100%;
}
.ps_home_sec1 .banner+.row .col .text-right {
    text-align: center;
}
.home-social ul li a {
    border: 2px solid #d1c8b0;
    width: 40px;
    height: 40px;
    line-height: 36px;
    font-size: 27px;
}
.ps_home_sec2 p {
    font-size: 17px;
    margin: 0;
}
.copyright-footer p {
    font-size: 13px;
}
.ps_about_sec1 .row .col, 
.ps_about_sec3 .row .col, 
.ps_tc_sec_1 .row .col,
.ps_ts_sec4 .row .col
{
    padding: 0 !important;
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.ps_about_sec1 .row .col:not(:last-of-type), 
.ps_tc_sec_1 .row .col:not(:last-of-type) 
{
    padding-bottom: 30px !important;
}
.ps_about_sec2 .is-divider {
    max-width: 100% !important;
    margin: 40px 0 !important;
}
.social-icons a.icon i, .ps_footer_sec .social-icons a.icon i {
    font-size: 13px;
}
.social-icons a.icon {
    /*border: 2px solid #cac0a6;
    min-width: 40px;
    min-height: 40px;*/
    line-height: 34px;
}
.ps_about_sec2 .social-icons a.icon {
    line-height: 34px;
}
.social-icons a.icon:not(:last-of-type), .ps_footer_sec .social-icons a.icon:not(:last-of-type) {
    margin-right: 10px;
}
.ps_about_sec2 .row .social-icons {
    margin-top: 16px;
}
.ps_about_sec3 p {
    margin-bottom: 35px;
}
.ps_footer_sec h4 {
    font-size: 14px;
}
.ps_footer_sec .is-divider {
    max-width: 30px;
    height: 3px;
    margin: 20px 0 !important;
}
.ps_footer_sec .social-icons a.icon {
    border: 2px solid #ffffff;
    min-width: 40px;
    min-height: 40px;
    line-height: 33px;
}
.custom-nwslter input[type="email"] {
    margin: 0 5px 0 0;
    height: 40px !important;
    padding: 0 20px 0 !important;
    font-size: 14px !important;
    width: 70% !important;
}
.custom-nwslter input[type="submit"] {
    font-size: 13px !important;
    height: 40px !important;
    border: 2px solid #3d4a1f;
}
.ps_footer_sec ul li, .ps_tc_sec_1 ul li {
    background-size: 8px;
    background-position: 0 6px;
}
.outsource .banner .testimonial-text p, .ps_testimonial .banner .testimonial-text p {
    font-size: 15px;
    line-height: 23px;
}
.outsource .banner .testimonial-meta {
    padding-top: 40px;
    padding-left: 16px;
    font-size: 12px;
}
.ps_testimonial .banner .testimonial-meta {
	padding-top: 0;
    padding-bottom: 26px;
    font-size: 14px;
}
.outsource .banner .testimonial-meta:before {
    width: 2px;
    height: 30px;
    bottom: -4px;
}
.ps_newsletter_sec .box-text {
    padding: 16px 0 13px;
}
.ps_newsletter_sec a.button.primary {
    font-size: 15px !important;
    background-size: 21px;
    background-position: right 5px;
    width: 120px;	
}
.ps_contact_sec2 form.wpcf7-form {
    width: 100%;
}
form.wpcf7-form .custom-contact label input {
    font-size: 13px;
    padding-left: 10px;
    height: 40px;
    border: 1px solid #e1e1e1;
    margin: 0 0 15px;
}
form.wpcf7-form .custom-contact label textarea {
    font-size: 13px;
    padding-top: 10px;
    padding-left: 10px;
    height: 120px;
    border: 1px solid #e1e1e1;
    border-radius: 20px;
    margin: 0 0 15px;
}
/*form.wpcf7-form .custom-contact input.wpcf7-submit {
    border: 2px solid #3d4a1f;
    padding: 5px 25px;
    margin: 15px auto 0;
    font-size: 15px;
}*/
section.section.ps_footer_sec {
    padding: 50px 0 20px !important;
}
.ps_home_sec1 .banner .banner-layers .text-box {
    right: 0 !important;
    padding: 0 15px;
}
.home #logo h2.logo-text a {
    text-align: left;
}
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
    width: 320px;
}
}



@media (min-width: 320px) and (max-width: 767px) {
.section-title {
    justify-content: center;
}
.ps_about_sec2 .row .col {
    padding: 0 !important;
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.ps_about_sec2 .row .col:not(:last-of-type) {
    padding-bottom: 30px !important;
}
.ps_about_sec2 .row .col.right-padding-col {
    order: 2;
    padding-bottom: 0 !important;
}
.ps_about_sec2 .row .col.right-padding-col + .col.medium-4.small-12.large-4 {
    padding-bottom: 30px !important;
}
.ps_footer_sec .row .col {
    padding: 0 15px 30px;
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.ps_contact-sec .row .col.medium-4.small-12.large-4 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.ps_contact-sec .row .col.medium-4.small-12.large-4:not(:last-of-type) {
    padding: 0 0 40px !important;
}
.ps_home_sec1 .banner {
    min-height: 700px;
}
.ps_newsletter_sec .box-text h4 {
    height: 35px;
    margin: 0;
}
} 




@media (min-width: 320px) and (max-width: 567px) {
.ps_tc_sec_2 .row .col.medium-4.small-12.large-4 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.ps_tc_sec_2 .row .col.medium-4.small-12.large-4:not(:last-of-type) {
    margin-right: 0;
    margin-bottom: 30px;
}
.ps_services_sec .row .col.medium-4.small-12.large-4 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 30px;
    padding: 30px 27px !important;
}
.ps_services_sec .row .col.medium-4.small-12.large-4:not(:last-of-type) {
    margin-right: 0;
}
.outsource .banner .banner-layers, .ps_testimonial .banner .banner-layers {
    padding: 0;
}
.outsource .banner {
    padding-top: 500px !important;
}
.ps_testimonial .banner {
	padding-top: 450px !important;
}
ol.flickity-page-dots {
    display: block;
}
.ps_tc_sec_1 .row:nth-of-type(2) .col.medium-8.small-12.large-8 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.ps_tc_sec_1 .row:nth-of-type(2) .col.medium-4.small-12.large-4 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
div.spu-box {
    max-width: 92% !important;
    margin: 0 15px !important;
}
.ps_newsletter_sec .row .col.medium-3.small-12.large-3 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 30px;
}
.ps_newsletter_sec .row .col.medium-3.small-12.large-3:not(:nth-of-type(4n)) {
    margin-right: 0;
}
.section-title span {
    margin: 0;
}
.section-title b {
    display: none;
}
.wpcf7-form.sent .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    font-size: 14px;
}
.ps_services_sec .row .col.medium-6.small-12.large-6 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 30px;
}
.ps_services_sec .row .col.medium-6.small-12.large-6:not(:nth-of-type(2n)) {
    margin-right: 0;
}
.ps_inner_srve h2.section-title {
    font-size: 20px;
}
}




@media (min-width: 568px) and (max-width: 767px) {
.ps_services_sec .row .col.medium-4.small-12.large-4 {
    max-width: 47.5%;
    -ms-flex-preferred-size: 47.5%;
    flex-basis: 47.5%;
    margin-bottom: 5%;
    padding: 30px 27px !important;
}
.ps_services_sec .row .col.medium-4.small-12.large-4:not(:nth-of-type(2n)) {
    margin-right: 5% !important;
}
.ps_services_sec .row .col.medium-4.small-12.large-4:not(:nth-of-type(3n)) {
    margin-right: 0;
}
.outsource .banner {
    padding-top: 315px !important;
}
.ps_testimonial .banner {
	padding-top: 350px !important;
}
.ps_about_sec1 .row .col .img, .ps_about_sec2 .row .col .img {
    width: 40% !important;
    margin: auto;
}
div.custom-nwslter {
    width: 400px;
}
.outsource .banner .banner-layers, .ps_testimonial .banner .banner-layers {
    padding: 0 60px;
}
.ps_services_sec .row .col.medium-6.small-12.large-6 {
    max-width: 47.5%;
    -ms-flex-preferred-size: 47.5%;
    flex-basis: 47.5%;
    margin-bottom: 5%;
}
.ps_services_sec .row .col.medium-6.small-12.large-6:not(:nth-of-type(2n)) {
    margin-right: 5%;
}
}




@media (min-width: 567px) and (max-width: 991px) {
.ps_newsletter_sec .row .col.medium-3.small-12.large-3 {
    max-width: 48%;
    -ms-flex-preferred-size: 48%;
    flex-basis: 48%;
    margin-bottom: 30px;
}
.ps_newsletter_sec .row .col.medium-3.small-12.large-3:not(:nth-of-type(2n)) {
    margin-right: 4% !important;
}
.ps_newsletter_sec .row .col.medium-3.small-12.large-3:not(:nth-of-type(4n)) {
    margin-right: 0;
}
.why_outsource_sec h2.section-title b {
    display: none;
}
.right-padding-col ul {
    padding-right: 15px;
}
}






@media (min-width: 768px) and (max-width: 991px) {
.ps_footer_sec .row .col {
    padding: 0 15px 30px;
    max-width: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
}
.ps_services_sec .row .col.medium-4.small-12.large-4 {
    max-width: 48%;
    -ms-flex-preferred-size: 48%;
    flex-basis: 48%;
    margin-bottom: 30px;
    padding: 30px 27px !important;
}
.ps_services_sec .row .col.medium-4.small-12.large-4:not(:nth-of-type(2n)) {
    margin-right: 25px !important;
}
.ps_services_sec .row .col.medium-4.small-12.large-4:not(:nth-of-type(3n)) {
    margin-right: 0;
}
.outsource .banner {
    padding-top: 255px !important;
}
.ps_testimonial .banner {
	padding-top: 300px !important;
}
.ps_newsletter_sec .box-text h4 {
    height: 35px;
    margin: 0;
}
.ps_contact-sec h3 + p {
    font-size: 12px;
}
.ps_about_sec1 .row .col .img {
    width: 40% !important;
    margin: auto;
}
.outsource .banner .banner-layers, .ps_testimonial .banner .banner-layers {
    padding: 0 75px;
}
.ps_services_sec .row .col.medium-6.small-12.large-6 {
    max-width: 47%;
    -ms-flex-preferred-size: 47%;
    flex-basis: 47%;
    margin-bottom: 6%;
}
.ps_services_sec .row .col.medium-6.small-12.large-6:not(:nth-of-type(2n)) {
    margin-right: 6%;
}
}






@media (min-width: 992px) and (max-width: 1024px) {
.ps_home_sec2 p {
    font-size: 15px;
}
}








@media (min-width: 992px) and (max-width: 1200px) {
.header-main #logo {
    width: 24%;
    margin-right: 5px;
}
.home #logo h2.logo-text a {
    text-align: left;
}
#logo h2.logo-text a {
    padding-right: 0px;
}
}




@media (min-width: 1400px) and (max-width: 10000px) {
.ps_home_sec2 p {
    font-weight: normal;
}
.ps_about_sec2 .social-icons a.icon {
    line-height: 34px;
}
ul.header-nav li a.nav-top-link {
    font-size: 15px;
}
.copyright-footer p {
    font-size: 16px;
}
}
/*=======================================Add-Media-Quary=======================================*/
